https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

01/24/2017, 3:22 PM
Then, optionally, expose an
:API: public
knob in ResourcesTask for invalidate_dependants and eventually switch to consuming that new API when it rolls out to a pants version you're comfortable upgrading to.
3 Views